/*------------------------------------------------*/

/*-------------------[SHORTCODES]-----------------*/

/*------------------------------------------------*/

/*------------------ google font ------------------------------*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);


.clearfix:after {  content: ".";  display: block;  clear: both;  visibility: hidden;  line-height: 0;  height: 0;  } 
 

   .clearfix {	display: inline-block;}

 

	html .clearfix {	display: block;}

	 

	* html .clearfix {	height: 1%;}



.page-container.clearfix > h3 {font-size: 2em;}



/*-- Sketch columns Style

------------------------------------------*/

.one_half, .one_third, .two_third, .one_fourth , .three_fourth { float:left; margin-right: 4%; position: relative;margin-bottom: 2%; }

.one_half h3, .one_third h3, .two_third h3, .one_fourth h3, .three_fourth h3{ font-size:1.7em;}

.one_half { width: 48%; }

.one_third { width: 30.66%; }

.two_third { width:65.32%; }

.one_fourth { width:22%; }

.three_fourth { width:74%; }

.last { clear: right; margin-right: 0 !important;}



/********button style*************/



a.large-button, a.small-button,a.medium-button { box-shadow: 0 3px 0 #535353; border-radius: 5px 5px 5px 5px; cursor: pointer; display: inline-block; font-family: 'Open Sans',sans-serif; line-height: 26px; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); transition: all 0.2s linear 0s; -webkit-transition:all 0.2s linear 0s; -moz-transition: all 0.2s linear 0s; -ms-transition: all 0.2s linear 0s; -o-transition: all 0.2s linear 0s; } 
a.large-button:hover, a.small-button:hover,a.medium-button:hover { box-shadow: 0 1px 0 #535353; position: relative; text-shadow: none; top: 2px; transition: all 0.2s linear 0s; -webkit-transition:all 0.2s linear 0s; -moz-transition: all 0.2s linear 0s; -ms-transition: all 0.2s linear 0s; -o-transition: all 0.2s linear 0s; } 
a.small-button {font-size: 10px;font-weight: bold !important;margin: 0 5px 8px 0;padding: 5px 8px;}
a.medium-button {font-size: 13px;font-weight: bold !important;margin: 0 5px 8px 0;padding: 11px;}
a.large-button {font-size: 20px;font-weight: normal !important;margin: 8px 6px 8px 0;padding: 14px 24px;}
/*********tooltip********/
.tooltip{cursor:pointer;}
.tooltip a{ text-decoration: underline;}
/******quote**********/
.skt-quote{background:url('../images/quote.png') no-repeat scroll 0 0 #D1CFCF;padding: 8px 5px 8px 30px !important; color: #111111;}
.quoteauthor{ display: block;text-align: right; margin: 5px 0;}
.quoteauthor > a {  color: #000000;  padding: 0 5px;  text-decoration: underline;  } 
/********dropcaps***********/

.skt-dropcaps.normal{}
.skt-dropcaps.circle{width: 44px;  border-radius: 100% 100% 100% 100%;  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.17);	line-height: 48px; margin: 0 15px 10px 0; padding: 10px;  overflow: hidden; text-align: center;	display: block;   float: left;}
.skt-dropcaps.square{  width: 44px;  border-radius: 10%;  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.17);  line-height: 48px;  margin: 0 15px 10px 0;  padding: 10px; 
overflow: hidden;  text-align: center;  display: block;  float: left;  } 


/******boxes*******/

.skt-warningbox{background:none no-repeat scroll 0 0px #D1CFCF;border:1px solid #FF796D;}
.boximg{  float: left; height: 39px; margin-right: 8px !important; margin-top: 2px !important; width: 40px;}
.warningimg{background: url("../images/warningimg.png") no-repeat scroll 0 0 transparent;} 
.downloadimg{background: url("../images/downloadimg.png") no-repeat scroll 0 0 transparent;} 
.infoimg{background: url("../images/infoimg.png") no-repeat scroll 0 0 transparent;} 
.normalimg{background: url("../images/normalimg.png") no-repeat scroll 0 0 transparent;} 
.notifyimg{background: url("../images/notifyimg.png") no-repeat scroll 0 0 transparent;} 
.noficationtext{padding:20px 29px 17px 20px;font-size: 13px;text-shadow: 1px 1px 1px #FFFFFF;}



/******custom_list*******/

.custom_list li {line-height: 28px;padding: 1px 1px 1px 21px; list-style-type: none;}
.custom_list.attachment-icon li:before { content:"\e06d"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.arrow-icon li:before { content:"\e070"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.cross-icon li:before { content:"\e04e"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.star-icon li:before { content:"\e031"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.link-icon li:before { content:"\e03b"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.pencil-icon li:before { content:"\e068"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.edit-icon li:before { content:"\e0ed"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.folder-icon li:before { content:"\e0ff"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.cog-icon li:before { content:"\e109"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.music-icon li:before { content:"\e073"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.star-empty-icon li:before { content:"\e02f"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.signal-icon li:before { content:"\e038"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.file-icon li:before { content:"\e0c1"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.download-alt-icon li:before { content:"\e0c3"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.inbox-icon li:before { content:"\e0f8"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.refresh-icon li:before { content:"\e04f"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.list-alt-icon li:before { content:"\e07f"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.lock-icon li:before { content:"\e07e"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.headphones-icon li:before { content:"\e0b3"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.tag-icon li:before { content:"\e029"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.map-marker-icon li:before { content:"\e07a"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.share-icon li:before { content:"\e03c"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.asterisk-icon li:before { content:"\e0ac"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.gift-icon li:before { content:"\e0b7"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.warning-sign-icon li:before { content:"\e009"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.briefcase-icon li:before { content:"\e10d"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.idea-icon li:before { content:"\e0f9"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.address-book-icon li:before { content:"\e0dd"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.file-new-icon li:before { content:"\e0bd"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.forward-alt-icon li:before { content:"\e092"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.chevron-right-icon li:before { content:"\e0cc"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.play-icon li:before { content:"\e05d"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.move-icon li:before { content:"\e074"; font-family: 'Elusive-Icons';   padding-right: 5px; }
.custom_list.bookmark-icon li:before { content:"\e0f4"; font-family: 'Elusive-Icons';   padding-right: 5px; }
/*-- google map

------------------------------------------*/
.map-shortcode iframe { width: 100%;}

/*-- Sketch Tab Style

------------------------------------------*/

/*-- Horizintal Tabber 

-----------------------*/
.ske_tab_h{overflow:hidden;}
.ske_tab_h ul.ske_tabs { margin: 0 !important; padding: 0;list-style: none;border-bottom:1px solid #DDDDDD;} 
.ske_tab_h ul.ske_tabs li { float: left;  margin-bottom: 0px; margin-left: 0; padding: 0;line-height: 31px; margin-bottom: -1px; overflow: hidden; position: relative; } 
.ske_tab_h ul.ske_tabs li a {color: #111111; text-decoration: none;  cursor: pointer; display: block; line-height: 34px;  padding: 0 20px; position: relative;  width: auto;outline: none;} 
.ske_tab_h ul.ske_tabs li a:hover {  } 	
.ske_tab_h  ul.ske_tabs li.active {  margin-bottom: -1px; background: none repeat scroll 0 0 #fff; border-top-color: #63B1BE;border-bottom: 0 none; color: #686868;border-top: 3px solid #00A6FF;  padding-top: 0;   position: relative;} 
.ske_tab_h  ul.ske_tabs li.active a{color: #353535;border:1px solid #DDDDDD;border-top:none; border-bottom:none;}
.ske_tab_h  .ske_tab_container { background: none repeat scroll 0 0 #fff;display: block;  list-style: none outside none;  margin: 0 0 20px; padding: 20px;color:#353535;border:1px solid #DDDDDD;	border-top:none; } 
.ske_tab_h  .ske_tab_content { position:relative;}

/*-- Vertical Tabber 

-----------------------*/
.ske_tab_v{overflow:hidden;}
.ske_tab_v ul.ske_tabs { left: 1px;position:relative; margin: 0; padding: 0; float: left; list-style: none;border-right:1px solid #DDDDDD; width: 20%; } 
.ske_tab_v ul.ske_tabs li {margin-bottom: -1px; padding: 0;line-height: 31px; margin-right: -1px; overflow: hidden; position: relative; } 
.ske_tab_v ul.ske_tabs li a { color: #111111;text-decoration: none;  cursor: pointer; display: block; line-height: 34px;  padding: 0 20px; position: relative;  width: auto;outline: none;} 
.ske_tab_v ul.ske_tabs li a:hover { } 	
.ske_tab_v  ul.ske_tabs li.active{ background: none repeat scroll 0 0 #ffffff; border-left-color: #63B1BE;border-bottom: 0 none; color: #686868;border-left: 3px solid #00A6FF;  padding-top: 0;   position: relative;}
.ske_tab_v  ul.ske_tabs li.active a{color:#353535;border:1px solid #DDDDDD;border-left:none; border-right:none;}
.ske_tab_v  .ske_tab_container { float: left; width: 65%; background: none repeat scroll 0 0 #FFFFFF;display: block;  list-style: none outside none;  margin: 0 0 20px; padding: 20px;color:#353535;border:1px solid #DDDDDD;	overflow:hidden;min-height: 93px;} 
.ske_tab_v  .ske_tab_content {position:relative;}

/*-- Sketch Toggle Style

------------------------------------------*/

.sketch_container,.sketch_container1{width:400px;border:1px solid #ddd;padding:1px;margin:30px;}
 h3.ske_tog_title{  background: url("../images/menu_close.png") no-repeat scroll 99% center #FBFBFB;border-color: #DDDDDD; border-style: solid; border-width: 1px; color: #111111 !important; cursor: pointer;padding: 10px 65px 10px 10px;margin: 0 !important;}
 h3.ske_tog_title.active{background:url("../images/menu_open.png") no-repeat scroll 99% center #FFFFFF;border-bottom:0 none;}
 div.ske_tog_content{border: 1px solid #DDDDDD;border-top:none;color:#111;padding:10px;line-height:22px;  background: none repeat scroll 0 0 #FFFFFF;}

/*-- Sketch Accordian Style

------------------------------------------*/
.sketch_container2{width:486px;}
div.ske_acc_title{background:url("../images/plus.png") no-repeat scroll 99% center #FBFBFB;color: #111111;border-bottom: 1px solid #FFFFFF;cursor: pointer;font-size:16px;padding: 8px 40px 8px 8px;} 
div.ske_acc_title.active{background:url("../images/minus.png") no-repeat scroll 99% center #FFFFFF; }
div.ske_acc_set{ border: 1px solid #DDDDDD; margin-bottom: 5px;}
div.ske_acc_content{display:none; background: none repeat scroll 0 0 #FFFFFF; line-height: 20px; padding: 20px; color: #111; text-align:justify; }
.page-container iframe { max-width: 98%; overflow: hidden;box-shadow: 0 1px 1px #111111;border-top: 1px solid #CCCCCC;}

/****** highlighted

---------------------------------------*/
.highlighted{line-height: 20px;  padding: 2px;}

/****** horizotal_break

---------------------------------------*/
#content .horizotal_break{ margin: 5px 0;position:relative;}
.horizotal_break #back-to-top{ display: block; padding: 0 0 0 5px;  position: absolute;  right: 0;  top: -17px;}
/****** lightbox

---------------------------------------*/
.lightbox{ position:relative;float:left;  margin: 5px 21px; }
#content .lightbox img {background-color: #FFFFFF;border: 1px solid #D7D4D4;padding: 5px;text-align: center;height:138px;width:250px;}
/******share Shortcode***********/
.sketch_sharebar { margin: 15px 5px; }
/*** Notifications ***/

.notification {  display: block;  clear: both;  margin-bottom: 15px;  padding: 10px 10px 10px 10px;  min-height: 40px;  font-family: Arial, Tahoma, sans-serif;  font-size: 12px;  font-weight: normal;  line-height: 20px;  border-radius: 5px;  -moz-border-radius: 5px;  -webkit-border-radius: 5px;  -khtml-border-radius: 5px;  -moz-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset;  -webkit-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset;  -o-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset;  box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset  } 
.icon {  position: absolute;  background-image: url("../images/notification.png");  background-repeat: no-repeat;  height: 15px;  top: 14px  } 
.canhide { min-height: 20px;padding: 10px 10px 10px 40px;}

/* Bold Text */

.notification span {  font-weight: bold;  margin-right: 10px  } 
/* Notification Close Button */
 .notification .close-notification {  position: absolute;  width: 5px;  height: 6px;  top: 18px;  right: 10px;  cursor: pointer;  background-image: url("../images/closes.png");  background-repeat: no-repeat  } 
    

/* Success */

.success {  border: 1px solid #accc5d;  color: #70892b;  background-color: #c8e185;  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d0e98e), color-stop(100%, #c1da7f));  background-image: -webkit-linear-gradient(#d0e98e, #c1da7f);  background-image: -moz-linear-gradient(#d0e98e, #c1da7f);  background-image: -o-linear-gradient(#d0e98e, #c1da7f);  background-image: linear-gradient(#d0e98e, #c1da7f);  -moz-text-shadow: 0px 1px rgba(255, 255, 255, 0.3);  text-shadow: 0px 1px rgba(255, 255, 255, 0.3)  } 
.success .icon {  width: 14px;  left: 16px;  background-position: 0 -15px  }
.success .close-notification {  background-position: 0 -6px  }

/* Fail */

.fail {  border: 1px solid #dc4e4d;  color: #b52525;  background-color: #ec8282;  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f48888), color-stop(100%, #e17575));  background-image: -webkit-linear-gradient(#f48888, #e17575);  background-image: -moz-linear-gradient(#f48888, #e17575);  background-image: -o-linear-gradient(#f48888, #e17575);  background-image: linear-gradient(#f48888, #e17575);  -moz-text-shadow: 0px 1px rgba(255, 255, 255, 0.2);  text-shadow: 0px 1px rgba(255, 255, 255, 0.2)  } 
.fail .icon {  width: 13px;  left: 16px;  background-position: 0 0  }
.fail .close-notification {  background-position: 0 0  }

 /* Information */

.info {  border: 1px solid #69c0ca;  color: #3d8d98;  background-color: #8aced6;  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #99e2eb), color-stop(100%, #79c6cd));  background-image: -webkit-linear-gradient(#99e2eb, #79c6cd);  background-image: -moz-linear-gradient(#99e2eb, #79c6cd);  background-image: -o-linear-gradient(#99e2eb, #79c6cd);  background-image: linear-gradient(#99e2eb, #79c6cd);  -moz-text-shadow: 0px 1px rgba(255, 255, 255, 0.2);  text-shadow: 0px 1px rgba(255, 255, 255, 0.2)  } 
.info .icon {  width: 6px;  left: 19px;  background-position: 0 -30px  } 
.info .close-notification {  background-position: 0 -12px  }
/* Warning */
.warning {  border: 1px solid #f9b516;  color: #c2721b;  background-color: #fbb160;  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffd57f), color-stop(100%, #ffa544));  background-image: -webkit-linear-gradient(#ffd57f, #ffa544);  background-image: -moz-linear-gradient(#ffd57f, #ffa544);  background-image: -o-linear-gradient(#ffd57f, #ffa544);  background-image: linear-gradient(#ffd57f, #ffa544);  -moz-text-shadow: 0px 1px rgba(255, 255, 255, 0.2);  text-shadow: 0px 1px rgba(255, 255, 255, 0.2)  }
.warning .icon {  width: 14px;  left: 16px;  top: 13px;  background-position: 0 -45px  }
.warning .close-notification {  background-position: 0 -18px  }

/* Edit */
.edit {  border: 1px solid #e9c95f;  color: #ae8500;  background-color: #f3dc8f;  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffeaa7), color-stop(100%, #f3d573));  background-image: -webkit-linear-gradient(#ffeaa7, #f3d573);  background-image: -moz-linear-gradient(#ffeaa7, #f3d573);  background-image: -o-linear-gradient(#ffeaa7, #f3d573);  background-image: linear-gradient(#ffeaa7, #f3d573);  -moz-text-shadow: 0px 1px rgba(255, 255, 255, 0.2);  text-shadow: 0px 1px rgba(255, 255, 255, 0.2)  }
.edit .icon {  width: 13px;  left: 16px;  top: 13px;  background-position: 0 -60px  }
.edit .close-notification {  background-position: 0 -18px  }

/* Lock */
.lock {  border: 1px solid #CCC;  color: #666;  background-color: #e8e8e8;  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f4f4f4), color-stop(100%, #e0e0e0));  background-image: -webkit-linear-gradient(#f4f4f4, #e0e0e0);  background-image: -moz-linear-gradient(#f4f4f4, #e0e0e0);  background-image: -o-linear-gradient(#f4f4f4, #e0e0e0);  background-image: linear-gradient(#f4f4f4, #e0e0e0);  -moz-text-shadow: 0px 1px rgba(255, 255, 255, 0.2);  text-shadow: 0px 1px rgba(255, 255, 255, 0.2)  }
.lock .icon {  width: 11px;  left: 17px;  top: 13px;  background-position: 0 -75px  }
.lock .close-notification {  background-position: 0 -24px  }
/* Tip */

.tip {  border: 1px solid #e6b96f;  color: #b1802f;  background-color: #f5dcb2;  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffedcf), color-stop(100%, #f8d69e));  background-image: -webkit-linear-gradient(#ffedcf, #f8d69e);  background-image: -moz-linear-gradient(#ffedcf, #f8d69e);  background-image: -o-linear-gradient(#ffedcf, #f8d69e);  background-image: linear-gradient(#ffedcf, #f8d69e);  -moz-text-shadow: 0px 1px rgba(255, 255, 255, 0.2);  text-shadow: 0px 1px rgba(255, 255, 255, 0.2)  }
.tip .icon {  width: 9px;  left: 18px;  top: 12px;  background-position: 0 -90px  }
.tip .close-notification {  background-position: 0 -30px  }

/* Download */
.download {  border: 1px solid #3178c0;  color: #0c4fa3;  background-color: #6dacea;  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #8ed0fa), color-stop(100%, #4e95dc));  background-image: -webkit-linear-gradient(#8ed0fa, #4e95dc);  background-image: -moz-linear-gradient(#8ed0fa, #4e95dc);  background-image: -o-linear-gradient(#8ed0fa, #4e95dc);  background-image: linear-gradient(#8ed0fa, #4e95dc);  -moz-text-shadow: 0px 1px rgba(255, 255, 255, 0.2);  text-shadow: 0px 1px rgba(255, 255, 255, 0.2)  }
.download .icon {  width: 10px;  left: 18px;  background-position: 0 -105px  }
.download .close-notification {  background-position: 0 -36px  }

/* Chat */

.chat {  border: 1px solid #5d902f;  color: #366f11;  background-color: #89bc5a;  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #8dcb3d), color-stop(100%, #74a547));  background-image: -webkit-linear-gradient(#8dcb3d, #74a547);  background-image: -moz-linear-gradient(#8dcb3d, #74a547);  background-image: -o-linear-gradient(#8dcb3d, #74a547);  background-image: linear-gradient(#8dcb3d, #74a547);  -moz-text-shadow: 0px 1px rgba(255, 255, 255, 0.2);  text-shadow: 0px 1px rgba(255, 255, 255, 0.2)  }
.chat .icon {  width: 14px;  left: 16px;  background-position: 0 -120px  }
.chat .close-notification {  background-position: 0 -42px  }

/* Task */
.task {  border: 1px solid #71502b;  color: #432c12;  background-color: #92724e;  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a58868), color-stop(100%, #886640));  background-image: -webkit-linear-gradient(#a58868, #886640);  background-image: -moz-linear-gradient(#a58868, #886640);  background-image: -o-linear-gradient(#a58868, #886640);  background-image: linear-gradient(#a58868, #886640);  -moz-text-shadow: 0px 1px rgba(255, 255, 255, 0.2);  text-shadow: 0px 1px rgba(255, 255, 255, 0.2)  }
.task .icon {  width: 14px;  left: 16px;  top: 13px;  background-position: 0 -135px  }
.task .close-notification {  	background-position: 0 -48px  }

/****************max-width: 960px**************/
@media only screen and (min-width: 768px) and (max-width: 960px) {
	.page-container iframe { max-width: 96%; }
	.one_half, .one_third, .two_third, .one_fourth , .three_fourth { float:none; width: 99.66%;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

/****************max-width: 767px**************/
@media only screen and (max-width: 767px) {
.lightbox { margin: 0 18px 18px 15px;}
.ske_tab_v ul.ske_tabs li{  margin-left: 0; }
.ske_tab_h ul.ske_tabs li a{ padding: 0 6px;}
.ske_tab_v .ske_tab_container{ width: 63%;}
.ske_tab_h ul.ske_tabs li{ margin-left: 0; }
.one_half, .one_third, .two_third, .one_fourth , .three_fourth { float:none; width: 99.66%;}
.ske_tab_v ul.ske_tabs li a{ padding: 0 8px;}

}


@media only screen and (max-width: 480px) {
.lightbox { margin: 0 18px 18px 15px;}
.ske_tab_v ul.ske_tabs li{  margin-left: 0; }
.ske_tab_h ul.ske_tabs li a{ padding: 0 6px;}
.ske_tab_v .ske_tab_container{ width: 63%;}
.ske_tab_h ul.ske_tabs li{ margin-left: 0; }
.one_half, .one_third, .two_third, .one_fourth , .three_fourth { float:none; width: 99.66%;}
.ske_tab_v ul.ske_tabs li a{ padding: 0 8px;}

}

